<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7315010069-kulturradish</identifier>
<title>Перечень подведомственных учреждений отдела по делам культуры и организации досуга населения, расположенные на территории муниципального образования "Радищевский район"</title>
<description>Первоначальные данные.</description>
<creator>Радищевский район</creator>
<created>20150407</created>
<modified>20161017</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7315010069-kulturradish/data-20161017T141901-structure-20161017T141901.xml</source>
<created>20161017T141901</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и организации досуга населения, расположенные на территории муниципального образования "Радищевский район"</provenance>
<valid>20161017</valid>
<structure>20161017T141901</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7315010069-kulturradish/data-20160803T145608-structure-20160803T145608.xml</source>
<created>20160803T145608</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и организации досуга населения, расположенные на территории муниципального образования "Радищевский район"</provenance>
<valid>20160803</valid>
<structure>20160803T145608</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7315010069-kulturradish/data-20151008T175731-structure-20151008T175731.xml</source>
<created>20151008T175731</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и организации досуга населения, расположенные на территории муниципального образования "Радищевский район"</provenance>
<valid>20151008</valid>
<structure>20151008T175731</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7315010069-kulturradish/data-20150407T165837-structure-20150407T165837.xml</source>
<created>20150407T165837</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и организации досуга населения, расположенные на территории муниципального образования "Радищевский район"</provenance>
<valid>20150407</valid>
<structure>20150407T165837</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7315010069-kulturradish/structure-20161017T141901.xsd</source>
<created>20161017T141901</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7315010069-kulturradish/structure-20160803T145608.xsd</source>
<created>20160803T145608</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7315010069-kulturradish/structure-20151008T175731.xsd</source>
<created>20151008T175731</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7315010069-kulturradish/structure-20150407T165837.xsd</source>
<created>20150407T165837</created>
</structureversion></structure>
<publisher>
<name>Назиров Реналь Рамильевич</name>
<phone>884-239-2-12-35</phone>
<mbox>servis765@mail.ru</mbox>
</publisher>
</meta>